uuid: 2b981896-9738-495c-af14-2db21d3b1b72
langcode: en
status: true
dependencies:
  module:
    - node
    - video_embed_field
id: node.field_product_gallery_video
field_name: field_product_gallery_video
entity_type: node
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
